**/*.rs.bk
/peripherals.csproj
/emulation/obj

*.map

# Emacs
*~

# local utility shellscripts
update-precursors.sh
buildpush.ps1
# local-only routines used to start builds
/*.ps1
/*.bat
/*.sh
# notes to myself
/*.txt
tools/test-backup-analyze.sh

# don't record weirdnesses dealing with vscode
.vscode
.vs
settings.json

# Emacs backup files
*~

# Distribution / packaging
.Python
build/
develop-eggs/
dist/
downloads/
eggs/
.eggs/
lib/
lib64/
parts/
sdist/
var/
wheels/
share/python-wheels/
*.egg-info/
.installed.cfg
*.egg
*.pyc
MANIFEST
